CREATE TABLE dbf.Journal(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), datetime_field VARCHAR(400), title VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Tasks(id BIGINT NOT NULL AUTO_INCREMENT, task VARCHAR(400), status VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Notes(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), note_title VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Expenses(id BIGINT NOT NULL AUTO_INCREMENT, description VARCHAR(400), amount int, select_category VARCHAR(400),  PRIMARY KEY (id));

CREATE TABLE dbf.Founders_friend(id BIGINT NOT NULL AUTO_INCREMENT, onetomanyextension VARCHAR(400), name VARCHAR(400),  PRIMARY KEY (id));

